VkQueueFamilyProperties2 Struct Reference

`#include <vulkan_core.h>`

Collaboration diagram for VkQueueFamilyProperties2:
[legend]

## Data Fields

VkStructureType | sType
void * | pNext
VkQueueFamilyProperties | queueFamilyProperties

## Detailed Description

Definition at line 4186 of file vulkan_core.h.

## Field Documentation

## pNext

void* VkQueueFamilyProperties2::pNext

Definition at line 4188 of file vulkan_core.h.

## queueFamilyProperties

VkQueueFamilyProperties VkQueueFamilyProperties2::queueFamilyProperties

Definition at line 4189 of file vulkan_core.h.

## sType

VkStructureType VkQueueFamilyProperties2::sType

Definition at line 4187 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h